@media screen and (max-width:1600px)
{
.weekly-torah-img ul li img
{
    height: 330px;
}
}
@media screen and (max-width:1440px)
{
.container
{
	max-width:1350px;
}
.weekly-torah-img ul li img
{
    height: 300px;
}
.committee-txt ul
{
    padding: 0 40px;
}
}
@media screen and (max-width:1366px)
{
.container
{
	max-width:1300px;
}
.weekly-torah-img ul li img
{
    height: 280px;
}
.reception-txt h2
{
    font-size: 48px;
}
}
@media screen and (max-width:1280px)
{
.container
{
	max-width:1200px;
}
.weekly-torah-img ul li img
{
    height: 260px;
}
.cordially-txt h4
{
    font-size: 38px;
}
.cordially-txt span
{
    font-size:34px;
}
.cordially-txt h1
{
    font-size: 68px;
}
.cordially-txt h3
{
    font-size: 46px;
}
.cordially-txt h5
{
    font-size: 30px;
}
.sumptuous-txt h3
{
    font-size: 40px;
}
.sumptuous-txt h4
{
    font-size: 42px;
}
.sumptuous-txt p
{
    font-size: 38px;
}
.reception-txt span
{
    font-size: 34px;
}
.reception-txt h2
{
    font-size: 42px;
}
.committee-txt h4
{
    font-size: 34px;
}
.committee-txt ul li
{
    font-size: 30px;
}
.committee-txt ul li:after
{
    top: 16px;
    width: 12px;
    height: 12px;
}
}
@media screen and (max-width:1199px)
{
.container
{
	max-width:95%;
}
.weekly-torah-img ul li img
{
    height: 210px;
}
.cordially-sec
{
    padding: 0 0 80px 0;
    margin: 0;
}
}
@media screen and (max-width:991px)
{
.torah-txt
{
    transform: rotate(0deg);
    margin-left:0;
	margin-bottom:20px;
}
.torah-txt p
{
    text-align:center;
}
.torah-txt p br
{
    display:none;
}
.weekly-torah-img
{
    padding: 15px;
    transform: rotate(0deg);
	margin:0;
}
.weekly-torah-img ul li
{
    float:none;
    width: 100%;
    margin:20px 0;
}
.weekly-torah-img ul li img
{
    height: auto;
}
.sinai-txt
{
    transform: rotate(0deg);
    margin-right:0;
	margin-top:20px;
}
.sinai-txt p
{
    text-align:center;
}
.sinai-txt p br
{
    display:none;
}
.cordially-txt h4
{
    font-size: 32px;
}
.cordially-txt span
{
    font-size:28px;
}
.cordially-txt h1
{
    font-size: 48px;
}
.cordially-txt h3
{
    font-size: 30px;
}
.cordially-txt h5
{
    font-size: 26px;
}
.sumptuous-txt h3
{
    font-size: 34px;
}
.sumptuous-txt h4
{
    font-size: 38px;
}
.sumptuous-txt p
{
    font-size: 34px;
}
.reception-txt span
{
    font-size: 28px;
}
.reception-txt h2
{
    font-size: 34px;
}
.committee-txt h4
{
    font-size: 28px;
}
.committee-txt ul
{
    padding: 0 20px;
}
.committee-txt ul li
{
    font-size: 26px;
    padding: 0 20px 0 0;
}
.committee-txt ul li:after
{
    top: 14px;
    width: 10px;
    height: 10px;
}
}
@media screen and (max-width:767px)
{
.cordially-txt h4
{
    font-size: 30px;
}
.cordially-txt span
{
    font-size: 26px;
}
.cordially-txt h1
{
    font-size: 38px;
}
.cordially-txt h3
{
    font-size:28px;
}
.cordially-txt h3 br
{
    display:none;
}
.sumptuous-txt h3
{
    font-size: 30px;
}
.sumptuous-txt h4
{
    font-size: 36px;
}
.sumptuous-txt p
{
    font-size: 30px;
}
.reception-txt span
{
    font-size: 26px;
}
.reception-txt h2
{
    font-size: 28px;
}
.committee-txt ul
{
    padding: 0;
}
.committee-txt ul li
{
    font-size: 22px;
    padding: 0 20px 0 0;
}
.committee-txt ul li:after
{
    top: 12px;
    width: 10px;
    height: 10px;
}
}
@media screen and (max-width:667px)
{
.cordially-sec {
    padding: 0 0 40px 0;
}
.weekly-torah-sec {
    padding: 20px 0 30px;
    margin: 0;
}
}
@media screen and (max-width:480px)
{
.torah-txt
{
    padding: 0 20px;
}
.sinai-txt
{
    padding: 0 20px;
}
.cordially-main
{
    padding: 50px 20px;
    border: 12px solid #23baed;
}
.cordially-txt h4
{
    font-size:22px;
}
.cordially-txt h4 br
{
    display:none;
}
.cordially-txt span
{
    font-size: 20px;
}
.cordially-txt h1
{
    font-size:28px;
}
.cordially-txt h1 br
{
    display:none;
}
.cordially-txt h3
{
    font-size: 24px;
}
.cordially-txt h5
{
    font-size: 20px;
}
.sumptuous-txt h3
{
    font-size: 22px;
}
.sumptuous-txt h4
{
    font-size: 26px;
}
.sumptuous-txt p
{
    font-size: 20px;
}
.reception-txt span
{
    font-size: 20px;
}
.reception-txt h2
{
    font-size: 22px;
}
.committee-txt h4
{
    font-size: 22px;
}
.committee-txt ul li
{
    font-size: 18px;
    padding: 0;
    margin: 0;
	display:block;
}
.committee-txt ul li:after
{
    display:none;
}
}
@media screen and (max-width:380px)
{
.cordially-main
{
    padding: 40px 20px;
    border: 12px solid #23baed;
}
.cordially-txt h4
{
    font-size:20px;
	letter-spacing:0;
}
.cordially-txt span
{
    font-size:20px;
	letter-spacing:0;
}
.cordially-txt h1
{
    font-size: 24px;
    letter-spacing: 0;
}
.cordially-txt h3
{
    font-size: 20px;
    letter-spacing: 0;
}
.cordially-txt h5
{
    font-size: 18px;
    letter-spacing: 0;
}
.sumptuous-txt h3
{
    font-size: 20px;
	letter-spacing: 0;
}
.sumptuous-txt p
{
    font-size: 18px;
    letter-spacing: 0;
}
.reception-txt
{
    background: #cb983f;
    padding: 15px;
}
.reception-txt span 
{
    font-size:18px;
	letter-spacing:0;
}
.reception-txt h2
{
    font-size: 18px;
}
.reception-txt h2 br
{
    display:none;
}
.committee-txt h4
{
    font-size: 20px;
}
.committee-txt ul li
{
    font-size: 16px;
}
}
@media screen and (max-width:320px)
{
}